@charset "utf-8";

/*----------------------------------------------------------------------------------------------
  location
----------------------------------------------------------------------------------------------*/
.page-ttl_location .page-ttl__ttl {
  height: 14vw;
}

.location_main_ttl_set {
  width: 100%;
  position: absolute;
  top: 14.5vw;
}

.location_main_ttl02 img {
  max-width: 700px;
}

.location_main_ttl03 {
  text-align: center;
  color: #fff;
  font-size: clamp(15px, 1.5vw, 20px);
  line-height: 2;
  margin-top: 2em;
}

.l-contents {
  width: clamp(300px, 90%, 1400px);
  margin-inline: auto;
}

@media screen and (max-width:800px) {
  .page-ttl_location .page-ttl__ttl {
    height: 42vw;
  }

  .page-ttl_location .img_caption_white {
    bottom: initial;
    top: calc(145vw - 1.8em);
  }

  .location_main_ttl_set {
    width: 100%;
    position: absolute;
    top: 45.5vw;
  }

  .location_main_ttl02 img {
    width: 85%;
  }

  .location_main_ttl03 {
    text-align: center;
    color: #fff;
    font-size: 4.2vw;
    line-height: 2;
    margin-top: 0;
    background: #000;
    padding: 70px 3%;
  }
}

.bg_white {
  overflow: hidden;
}

.location-sec01 {
  background: #EAE9E6;
  padding-top: 120px;
  padding-bottom: 120px;
}

.location_sec01_ttl01 {
  text-align: center;
}

.location_sec01_ttl01_en {
  display: block;
  font-family: 'garamond', sans-serif;
  font-size: 54px;
  line-height: 1;
  text-align: center;
  letter-spacing: .05em;
}

.location_sec01_ttl01_jp {
  font-size: 36px;
  text-align: center;
  display: block;
  letter-spacing: .1em;
  margin-top: 0.5em;
}

.access-sec01 {
  padding-top: 120px;
}

.sec01_ttl01 {
  font-size: 36px;
  text-align: center;
  letter-spacing: 0.02em;
}

/* sec01 */
.location_sec01_block01 {
  position: relative;
  width: clamp(300px, 90%, 1400px);
  margin-inline: auto;
  padding-left: 4%;
  margin-top: 200px;
  padding-top: 70px;
  padding-bottom: 70px;
}

.location_sec01_block01::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: .7%;
  height: 100%;
  background: linear-gradient(0deg, rgba(155, 117, 127, 0) 0%, rgba(155, 117, 127, 0.39) 39.3%, rgba(155, 117, 127, 1) 50.04%, rgba(155, 117, 127, 1) 99.98%);
}

.location_sec01_block01_img01 {
  position: absolute;
  width: 49%;
  top: -130px;
  left: 56.4%;
}

.location_sec01_block01_01 {
  position: relative;
  width: 49.4%;
}

.location_sec01_block01_01::before {
  content: '';
  position: absolute;
  display: block;
  background: repeating-linear-gradient(-45deg, rgba(155, 117, 127, .3), rgba(155, 117, 127, .3) 1px, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 11px);
  width: 157.6%;
  height: 85%;
  top: -70px;
  left: 29.6%;
}

.location_sec01_block01_01_txt01 {
  font-size: clamp(20px, 2.2vw, 36px);
}

.location_sec01_block01_01_txt02 {
  font-size: clamp(30px, 4.1vw, 62px);
  line-height: 1.2;
}

.location_sec01_block01_01_txt03 {
  font-size: clamp(15px, 1.8vw, 21px);
  line-height: 1.2;
  margin-top: 0.5em;
}

.location_sec01_block01_01_txt04 {
  margin-top: 30px;
}

.location_sec01_block01_01_txt05 {
  font-size: clamp(15px, 1.5vw, 22px);
  text-align: justify;
  line-height: 1.8;
  margin-top: .5em;
}

.location_sec01_block01_02_ttl {
  font-size: clamp(20px, 2.2vw, 36px);
  color: #fff;
  text-align: center;
  margin-top: 100px;
  background: linear-gradient(90deg, rgba(155, 117, 127, 0) 0%, rgba(155, 117, 127, 1) 50.04%, rgba(155, 117, 127, 0) 100%);
  padding: .2em 1em;
}

.location_sec01_block01_02_list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 5%;
  margin-top: 25px;
}

.location_sec01_block01_02_list_item {
  width: calc(calc(100% - 10%) / 3);
}

.location_sec01_block01_02_list_item_ttl {
  font-size: clamp(15px, 1.4vw, 22px);
  color: #fff;
  padding: .2em .5em;
  background: linear-gradient(90deg, rgba(155, 117, 127, 1) 0%, rgba(155, 117, 127, 1) 50.04%, rgba(155, 117, 127, 0) 100%);
}

.location_sec01_block01_02_list_item_txt {
  font-size: clamp(15px, 1.2vw, 18px);
  margin-top: 0.5em;
}

/* location_sec01_block02 ナゴヤセントラルガーデン */
.location_sec01_block02_imgset {
  position: relative;
  width: clamp(300px, 90%, 1400px);
  margin-inline: auto;
  margin-top: 200px;
  z-index: 1;
}

.location_sec01_block02 {
  position: relative;
  width: clamp(300px, 90%, 1400px);
  margin-inline: auto;
  padding-left: 4%;
  margin-top: 110px;
  padding-top: 20px;
  padding-bottom: 70px;
}

.location_sec01_block02_imgset_img02 {
  width: 36.2%;
  position: absolute;
  top: 89.1%;
  left: 69.5%;
}

.location_sec01_block02::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: .7%;
  height: 100%;
  background: linear-gradient(0deg, rgba(114, 145, 176, 0) 0%, rgba(114, 145, 176, 0.39) 39.3%, rgba(114, 145, 176, 1) 50.04%, rgba(114, 145, 176, 1) 99.98%);
}

.location_sec01_block02_01 {
  position: relative;
  width: 57.9%;
}

.location_sec01_block02_01::before {
  content: '';
  position: absolute;
  display: block;
  background: repeating-linear-gradient(-45deg, rgba(114, 145, 176, .3), rgba(114, 145, 176, .3) 1px, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 11px);
  width: 116.5%;
  height: 115%;
  top: -140px;
  left: -30.0%;
  z-index: -1;
}

.location_sec01_block02_02_ttl {
  font-size: clamp(20px, 2.2vw, 36px);
  color: #fff;
  text-align: center;
  margin-top: 100px;
  background: linear-gradient(90deg, rgba(114, 145, 176, 0) 0%, rgba(114, 145, 176, 1) 50.04%, rgba(114, 145, 176, 0) 100%);
  padding: .2em 1em;
}

.location_sec01_block02_01 .location_sec01_block01_01_txt05 {
  margin-top: 2em;
}

.location_sec01_block02_02_list {
  display: flex;
  flex-wrap: wrap;
  gap: 70px 13%;
  margin-top: 40px;
}

.location_sec01_block02_02_list_item {
  width: calc(calc(100% - 13%) / 2);
}

.ncg-ttl-set {
  text-align: center;
  min-height: 175px;
}

.ncg-ttl-cat {
  margin-bottom: 20px;
}

.ncg-ttl-en {
  font-family: 'garamond', sans-serif;
  font-size: 36px;
  line-height: 1;
  text-align: center;
  letter-spacing: .05em;
}

.ncg-ttl-jp {
  font-size: 20px;
  line-height: 1;
}

.ncg-ttl-jp_v2 {
  font-size: 37px;
  line-height: 1;
  padding-top: .5em;
  padding-bottom: 0.95em;
}

.ncg-img {
  margin-top: 30px;
}

.ncg-toho {
  margin-top: 20px;
}

/* sec02 */
.location-sec02 {
  padding-top: 120px;
}

.location_lead01 {
  font-size: 25px;
  text-align: center;
  line-height: 2;
  margin-top: 2em;

}

.lifeinfo_list {
  display: flex;
  flex-wrap: wrap;
  gap: 70px 3.2%;
  margin-top: 70px;
}

.lifeinfo_list_item {
  width: calc(calc(100% - 9.6%) / 4);
}

.lifeinfo_list_item_ttl {
  font-size: 18px;
  margin-top: 1em;
}

.lifeinfo_list_item_txt {
  font-size: 18px;
}


/* sec03 */
.location-sec03 {
  padding-top: 120px;
}

.location-sec03_ttl02 {
  text-align: center;
  margin-top: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.location-sec03_ttl02_jp {
  font-size: 25px;
  line-height: 1;
  display: block;
  margin-top: -.8em;
}

.location-sec03__scene01 {
  position: relative;
  width: clamp(300px, 90%, 1345px);
  margin-inline: auto;
}

.on-time_scene01 {
  width: 100%;
  position: relative;
  margin-top: 100px;
}

.on-time_scene01_text_block {
  width: 40%;
  position: absolute;
  top: 53%;
  left: 59.6%;
}

.on-time_scene01_text_block_ttl {
  font-size: clamp(20px, 2.2vw, 36px);
}

.on-time_scene01_text_block_txt {
  text-align: justify;
  font-size: clamp(15px, 1.5vw, 23px);
  line-height: 1.8;
  margin-top: 1.2em;
}

.on-time_scene01_img {
  width: 43%;
  position: absolute;
  top: -52.4%;
  left: 76.4%;
  z-index: -1;
}

.on-time_scene01.on-time_scene02 {
  width: 100%;
  position: relative;
  margin-top: 50px;
}

.on-time_scene02_text_block {
  width: 40%;
  position: absolute;
  top: 43.4%;
  left: 4.6%;
}

.on-time_scene01.on-time_scene03 {
  width: 100%;
  position: relative;
  margin-top: 0;
}

.on-time_scene03_text_block {
  width: 40%;
  position: absolute;
  top: 24.4%;
  left: 59.6%;
}

.on-time_scene01.on-time_scene04 {
  width: 100%;
  position: relative;
  margin-top: 50px;
}

.on-time_scene04_text_block {
  width: 89.2%;
  position: absolute;
  top: 60.6%;
  left: 4.6%;
}

.on-time_scene04_text_block .on-time_scene01_text_block_txt {
  letter-spacing: .05em;
}

/* off time */
.off-time_scene01 {
  width: 100%;
  position: relative;
  margin-top: 100px;
}

.location-sec03_ttl02.off-time_ttl {
  margin-top: 250px;
}

.off-time_scene01_img {
  width: 36.5%;
  position: absolute;
  top: -49%;
  left: -11%;
  z-index: -1;
}

.off-time_scene01_text_block {
  width: 40%;
  position: absolute;
  top: 32.8%;
  left: 4.6%;
}

.off-time_scene02_text_block {
  width: 40%;
  position: absolute;
  top: 58.3%;
  left: 59.6%;
}

.off-time_scene01.off-time_scene03 {
  width: 100%;
  position: relative;
  margin-top: 50px;
}

.off-time_scene03_text_block {
  width: 89.2%;
  position: absolute;
  top: 47.1%;
  left: 4.6%;
}

.off-time_scene01.off-time_scene04 {
  width: 100%;
  position: relative;
  margin-top: 50px;
}

.off-time_scene04_text_block {
  width: 40%;
  position: absolute;
  top: 11.8%;
  left: 59.6%;
}

.location_notes {
  width: clamp(300px, 90%, 1400px);
  margin-inline: auto;
  margin-top: 5em;
}

@media screen and (max-width:800px) {

  .sec01_ttl01 {
    font-size: 5.7vw;
    text-align: center;
    letter-spacing: 0.02em;
  }

  .location-sec01 {
    background: #EAE9E6;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .location_sec01_ttl01_en {
    font-size: 36px;
  }

  .location_sec01_ttl01_jp {
    font-size: 21px;
    text-align: center;
    display: block;
    letter-spacing: .1em;
    margin-top: 1.5em;
  }

  .access-sec01 {
    padding-top: 70px;
  }

  .sec01_ttl01 {
    font-size: 36px;
    text-align: center;
    letter-spacing: 0.02em;
  }

  /* sec01 */
  .location_sec01_block01 {
    position: relative;
    width: clamp(300px, 90%, 1400px);
    margin-inline: auto;
    padding-left: 0;
    margin-top: 70px;
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .location_sec01_block01::after {
    display: none;
  }

  .location_sec01_block01_img01 {
    position: relative;
    width: 105%;
    top: 30px;
    left: 0%;
  }

  .location_sec01_block01_01 {
    position: relative;
    width: 100%;
  }

  .location_sec01_block01_01::before {
    content: '';
    position: absolute;
    display: block;
    background: repeating-linear-gradient(-45deg, rgba(155, 117, 127, .3), rgba(155, 117, 127, .3) 1px, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 11px);
    width: 157.6%;
    height: 85%;
    top: -70px;
    left: 29.6%;
  }

  .location_sec01_block01_01_txt01 {
    font-size: clamp(20px, 2.2vw, 36px);
  }

  .location_sec01_block01_01_txt02 {
    font-size: clamp(32px, 4.2vw, 62px);
    line-height: 1.2;
  }

  .location_sec01_block01_01_txt03 {
    font-size: clamp(15px, 1.8vw, 21px);
    line-height: 1.2;
    margin-top: 0.5em;
  }

  .location_sec01_block01_01_txt04 {
    margin-top: 30px;
  }

  .location_sec01_block01_01_txt05 {
    font-size: clamp(16px, 1.5vw, 22px);
    text-align: justify;
    line-height: 1.8;
    margin-top: .5em;
  }

  .location_sec01_block01_02_ttl {
    font-size: clamp(20px, 2.2vw, 36px);
    color: #fff;
    text-align: center;
    margin-top: 70px;
    background: linear-gradient(90deg, rgba(155, 117, 127, 0) 0%, rgba(155, 117, 127, 1) 50.04%, rgba(155, 117, 127, 0) 100%);
    padding: .2em 1em;
  }

  .location_sec01_block01_02_list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 5%;
    margin-top: 25px;
  }

  .location_sec01_block01_02_list_item {
    width: calc(calc(100% - 5%) / 2);
  }

  .location_sec01_block01_02_list_item_ttl {
    font-size: clamp(12px, 1.4vw, 22px);
    color: #fff;
    padding: .2em .5em;
    background: linear-gradient(90deg, rgba(155, 117, 127, 1) 0%, rgba(155, 117, 127, 1) 50.04%, rgba(155, 117, 127, 0) 100%);
  }

  .location_sec01_block01_02_list_item_txt {
    font-size: clamp(11px, 1.2vw, 18px);
    margin-top: 0.5em;
  }

  /* location_sec01_block02 ナゴヤセントラルガーデン */
  .location_sec01_block02_imgset {
    position: relative;
    width: 100%;
    margin-inline: auto;
    margin-top: 0;
    z-index: 1;
  }

  .location_sec01_block02 {
    position: relative;
    width: clamp(300px, 90%, 1400px);
    margin-inline: auto;
    padding-left: 0;
    margin-top: 50px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .location_sec01_block02_imgset_img02 {
    width: 76.6%;
    position: relative;
    top: initial;
    left: initial;
    margin-left: auto;
  }

  .location_sec01_block02::after {
    display: none;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: .7%;
    height: 100%;
    background: linear-gradient(0deg, rgba(114, 145, 176, 0) 0%, rgba(114, 145, 176, 0.39) 39.3%, rgba(114, 145, 176, 1) 50.04%, rgba(114, 145, 176, 1) 99.98%);
  }

  .location_sec01_block02_01 {
    position: relative;
    width: 100%;
  }

  .location_sec01_block02_01::before {
    content: '';
    position: absolute;
    display: block;
    background: repeating-linear-gradient(-45deg, rgba(114, 145, 176, .3), rgba(114, 145, 176, .3) 1px, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 11px);
    width: 116.5%;
    height: 115%;
    top: -140px;
    left: -30.0%;
    z-index: -1;
  }

  .location_sec01_block02_02_ttl {
    font-size: clamp(23px, 2.2vw, 36px);
    line-height: 1.2;
    color: #fff;
    text-align: center;
    margin-top: 40px;
    background: linear-gradient(90deg, rgba(114, 145, 176, 0) 0%, rgba(114, 145, 176, 1) 50.04%, rgba(114, 145, 176, 0) 100%);
    padding: .2em 1em;
  }

  .location_sec01_block02_01 .location_sec01_block01_01_txt05 {
    margin-top: 2em;
    font-size: clamp(16px, 1.5vw, 23px);
    line-height: 2;
  }

  .location_sec01_block02_02_list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    margin-top: 40px;
  }

  .location_sec01_block02_02_list_item {
    width: 100%;
  }

  .ncg-ttl-set {
    text-align: center;
    min-height: initial;
  }

  .ncg-ttl-cat {
    margin-bottom: 20px;
  }

  .ncg-ttl-cat img {
    height: 77px;
    width: auto;
  }

  .ncg-ttl-en {
    font-family: 'garamond', sans-serif;
    font-size: 19px;
    line-height: 1;
    text-align: center;
    letter-spacing: .05em;
  }

  .ncg-ttl-jp {
    font-size: 14px;
    line-height: 1;
  }

  .ncg-ttl-jp_v2 {
    font-size: 22px;
    line-height: 1;
    padding-top: 0;
    padding-bottom: 0;
  }

  .ncg-img {
    margin-top: 20px;
  }

  .ncg-toho {
    margin-top: 10px;
  }

  .ncg-toho img {
    height: 12vw;
    width: auto;
  }

  .ncg-info_txt {
    font-size: 12px;
  }

  /* sec02 */
  .location-sec02 {
    padding-top: 60px;
  }

  .location_lead01 {
    font-size: 18px;
    text-align: center;
    line-height: 2;
    margin-top: 1.5em;
  }

  .lifeinfo_list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 5%;
    margin-top: 40px;
  }

  .lifeinfo_list_item {
    width: calc(calc(100% - 5%) / 2);
  }

  .lifeinfo_list_item_ttl {
    font-size: 13px;
    margin-top: 1em;
  }

  .lifeinfo_list_item_txt {
    font-size: 13px;
  }


  /* sec03 */
  .location-sec03 {
    padding-top: 100px;
  }

  .location-sec03_ttl02 {
    text-align: center;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 8%;
  }

  .location-sec03_ttl02_jp {
    font-size: 18px;
    line-height: 1;
    display: block;
    margin-top: -0.3em;
  }

  .location-sec03__scene01 {
    position: relative;
    width: clamp(300px, 90%, 1345px);
    margin-inline: auto;
  }

  .on-time_scene01 {
    width: 100%;
    position: relative;
    margin-top: 61vw;
  }

  .on-time_scene01_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .on-time_scene01_text_block_ttl {
    font-size: clamp(21px, 2.2vw, 36px);
    text-align: center;
  }

  .on-time_scene01_text_block_txt {
    text-align: justify;
    font-size: clamp(15px, 1.5vw, 23px);
    line-height: 2.2;
    margin-top: 1.2em;
  }

  .on-time_scene01_img {
    width: 62%;
    position: absolute;
    top: -65vw;
    left: 43.4%;
    z-index: -1;
  }

  .on-time_scene01.on-time_scene02 {
    width: 100%;
    position: relative;
    margin-top: -100px;
  }

  .on-time_scene02_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .on-time_scene01.on-time_scene03 {
    width: 100%;
    position: relative;
    margin-top: -100px;
  }

  .on-time_scene03_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .on-time_scene01.on-time_scene04 {
    width: 100%;
    position: relative;
    margin-top: -100px;
  }

  .on-time_scene04_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .on-time_scene04_text_block .on-time_scene01_text_block_txt {
    letter-spacing: .05em;
  }

  /* off time */
  .off-time_scene01 {
    width: 100%;
    position: relative;
    margin-top: 58vw;
  }

  .location-sec03_ttl02.off-time_ttl {
    margin-top: 100px;
  }

  .off-time_scene01_img {
    width: 45.6%;
    position: absolute;
    top: -54.5vw;
    left: 0;
    z-index: -1;
  }

  .off-time_scene01_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .off-time_scene02_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .off-time_scene01.off-time_scene02 {
    width: 100%;
    position: relative;
    margin-top: -100px;
  }

  .off-time_scene01.off-time_scene03 {
    width: 100%;
    position: relative;
    margin-top: -100px;
  }

  .off-time_scene03_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .off-time_scene01.off-time_scene04 {
    width: 100%;
    position: relative;
    margin-top: -100px;
  }

  .off-time_scene04_text_block {
    width: 100%;
    position: initial;
    top: initial;
    left: initial;
    margin-top: 20px;
  }

  .location_notes {
    width: 100%;
    margin-inline: auto;
    margin-top: 3em;
    font-size: 11px;
  }


}